Bug 165258 - sysutils/flashrom: update to 0.9.5
sysutils/flashrom: update to 0.9.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: avl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-18 04:20 UTC by nukama
Modified: 2012-03-20 05:20 UTC (History)
0 users

See Also:


Attachments
file.diff (924 bytes, patch)
2012-02-18 04:20 UTC, nukama
no flags Details | Diff
flashrom-patch-to.0.9.5.1.txt (1.93 KB, text/plain; charset=US-ASCII)
2012-02-27 14:04 UTC, nukama
no flags Details
flashrom-patch-to-0.9.5.2.txt (1.96 KB, text/plain; charset=US-ASCII)
2012-03-10 10:39 UTC, nukama
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nukama 2012-02-18 04:20:07 UTC
- update to 0.9.5

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-18 04:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->avl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 nukama 2012-02-27 14:04:31 UTC
Update to 0.9.5.1
https://flashrom.org/Flashrom/0.9.5

0.9.5.1 builds on redports
https://redports.org/buildarchive/20120227112401-59558
Comment 4 nukama 2012-03-10 10:39:02 UTC
Flashrom updated to 0.9.5.2, builds fine on redports.org.
https://redports.org/buildarchive/20120308223037-21700/
Comment 5 dfilter freebsd_committer 2012-03-20 05:12:22 UTC
avl         2012-03-20 05:12:12 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/flashrom    Makefile distinfo 
  Log:
  - Update to 0.9.5.2
  - Chase devel/libftdi shlib bump
  - Move LICENSE section earlier to make portlint happy
  - Pass maintainership to submitter
  
  PR:             ports/165258
  Submitted by:   Hakisho Nukama <nukama at gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.11      +9 -7      ports/sysutils/flashrom/Makefile
  1.6       +2 -2      ports/sysutils/flashrom/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 avl freebsd_committer 2012-03-20 05:12:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!